{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/ed7402d1-b1c2-4400-9e4c-9657712ea257"]
        }
    ],
    "uuid": "6738dc6d-2364-42cd-ac8c-78af5983e7b7"
}